
#header_middle{background:url(../images/footer_op.png);color:#ffffff;padding:0;}
#header_middle .block{margin:0;}

#header_middle .liScroll-container {width: 920px;padding: 0 20px;direction:ltr;}
#header_middle .liScroll-container .mask {
left: 0;
top: 7px;
width: 920px;
}

/*@-moz-document url-prefix() {
	#header_middle .liScroll-container .mask {
	top: -7px;	
	}

}*/
.newsticker ul.liScroll {
    font: bold 12px Tahoma;
	margin:0!important;
	padding:0!important;
}
.newsticker ul.liScroll li {
margin-bottom:50px;
}
.newsticker{height:0px;overflow:hidden;}
.newsticker a,.newsticker a:visited{color:#ffffff;text-decoration:none;}
.newsticker a:hover{text-decoration:underline;}